Subject: compiling problem on IRIX 6.5.5f ...

From: "Charlie H. Chang" <[email-masked]>
Date: Tue, 26 Oct 1999 10:34:45 +0800

Hi,
I have been trying to compile SWI-Prolog 3.2.9 on my
SGI O2 running IRIX 6.5.5f ...
I got a 'core' while running 'configure' with
--disable-mapped-stacks and --disable-readline.
And the 'make' will stop at the command:

   ./pl -O -o pl.prc  -b ../boot/init.pl
with the following message:
"*** Termination code 9  (bu21)"

Has anyone ever successfully made the SWI-prolog
run on IRIX 6.5.x ?? By the way, I use the MIPS pro
7.2.1.3m C/C++ compiler.

Thanks in advance!

--
Charlie H. Chang           Visualization Lab
National Center for High-performance Computing
e-mail:  [email-masked]
phone:   886.3.5776085 x 209